Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Sun, 5 Aug 2001 19:28:37 -0400 (EDT)

On Sun, 5 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >Except that in "I know who went to store", the phrase "who went to store"
> >really does symbolize an answer to the question. But that is what Jorge
> >says is false, and I can't find anything in the Book or the archives that
> >directly contradicts him.
>
> I don't know where you got the idea that I say that is false.
> All I said is that the answer to "who went to the store?" is
> "John went to the store", not "John". A du'u is always a bridi,
> even when it contains a kau.

In English, the answer to "Who went to the store?" is "John", not "John
went to the store". It is this way in Lojban too: "ma klama" asks for a
sumti, not a bridi.

A du'u + Qkau contains information that answers the question, but it is
not purely an answer.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!